Subject: Conference 3445 session chair information

From: Cari Mitchell <[email-masked]>
Date: Fri, 19 Jun 1998 08:27:29 -0700

Dear Session Chair:

On behalf of the conference chair and SPIE, I would like to thank you for
participating as a
session chair at SPIE's International Symposium on Optical Science,
Engineering, and
Instrumentation in San Diego CA.

Your responsibilities at the meeting are the following:

*    Report to the Audio-Visual Desk for instructions and information

*    Introduce the session topic

*    Introduce the speakers

*    IMPORTANT: Be prepared for the unexpected! 

*    IMPERATIVE: MAINTAIN THE PROGRAM SCHEDULE.
     If you find a presenter has failed to attend:

     - *do not* move to the next paper. Attendees plan the talks they want
to hear based on the
published schedule

     - fill in the "hole" with a standby paper (if there are no official
standby authors for your
session, make arrangements in advance to have one or two "no strings" [no
manuscript]
presenters on hand)  

     - open the floor to a Q&A session for speakers who have already presented

     - have one or two controversial topics ready for discussion

     - bring a set of slides for presentation and/or discussion

     - open the floor for discussion on any topic of interest to the audience

     - start the next talk at its published, scheduled time.

     - Please feel free to contact a couple of poster authors prior to the
meeting and request that
they come prepared to give an oral presentation in the event of a
cancellation.  Their contact
information is listed below.
     
We will notify you in advance of the meeting if we receive a cancellation
in your session.  If the
cancellation occurs at the last minute, the A-V Desk staff on site will
convey this information to
you as soon as you check in.  

Please check your Technical Program schedule for the session you have
agreed to chair.
Contacting your presenters in your session is a way of ensuring their
attendance and commitment
to the meeting.  I encourage you to take this extra step and I have
provided you with the contact
information below.  

I look forward to greeting you in San Diego.

Sincerely,

Mary Lynn Stender
Technical Programs Coordinator
SPIE, P.O. Box 10
Bellingham, WA 98227-0010 USA
360/676-3290  FAX 360/647-1445
E-MAIL [email-masked] 
visit our web site at http://www.spie.org/ 

******************************************************************************
*************

Session 1: XMMI
Wednesday 22 July - 8:20 am
Flanagan

3445-01
Extended instrumentation computer control for the calibration of EPIC/XMM
at the Institut d'Astrophysique Spatiale France				
Dr. Jean-Francois E. Hochedez
Univ de Paris XI
Bat 120 Bldg 121
Inst d Astrophysique Spatiale
F-91045 Orsay Cedex
France
Phone: 33 16 985 8727
Fax: 33 16 985 8501
Email: [email-masked]

3445-02
Performance of the XMM EPIC MOS CCD detectors				
Mr. Alexander D.T. Short
Univ of Leicester
Phys & Astr Dept/SRC/XAG
University Rd
Leicester  LE1 7RH
United Kingdom
Phone: 44 1 16 252 3501
Fax: 44 1 16 252 3311
Email: [email-masked]

3445-03
Ground calibration of the XMM EPIC instrument at the Orsay synchrotron
facility			
Mr. Fulvio Gianotti
Istituto TESRE/CNR
via Gobetti 101
I-40129 Bologna
Italy
Phone: 39 51 639 8706
Fax: 39 51 639 8724
Email: [email-masked]

3445-04
Calibration and performance of the XMM EPIC PN camera: imaging modes				
Dr. Ulrich G. Briel
Max-Planck-Institut
Extraterr Physik/X-ray Astr Gr
Giessenbachstrasse
84740 Garching
Germany
Phone: 49 89 3299 3834
Fax: 49 89 3299 3569
Email: [email-masked]

3445-05
Calibration and performance of the XMM EPIC PN camera: timing modes				
Dr. Eckhard Kendziorra
Tuebingen Univ
Abt Astronomie/IAA
Waldhaeuser Str 64
72076 Tuebingen
Germany
Phone: 49 7071 2976127
Fax: 49 7071 293458
Email: [email-masked]

Session 2: XMM II
Wednesday 22 July - 10:30 am
Zombeck

3445-06
XMM flight mirror module with reflection grating assembly and x-ray baffle
testing			
Mr. Yvan Stockman
Univ de Liege
Ctr Spatial de Liege
Ave de Pre-Aily
B-4031 Angleur Liege
Belgium
Phone: 32 4 367 6668
Fax: 32 4 367 5613
Email: [email-masked]

3445-07
XMM science simulator: EPIC mode performance issues				
Dr. David H. Lumb
European Space Agnecy/ESTEC
Spa Science Dept/Astrophys Div
PO Box 299
NL-2200 AG Noordwijk
Netherlands
Phone: 31 71 565 4446
Fax: 31 71 565 4690
Email: [email-masked]

Session 3: UV and Soft-X-Ray Imaging and Spectroscopy
Wednesday 22 July - 11:10 am
Gummin

3445-09
Multilayer coatings with high reflectance in the extreme ultraviolet				
Mr. Juan I. Larruquert
NASA Goddard Space Flight Ctr
Code 551
Goddard SFC, MD  20771
Phone: 301 286 1535
Fax: 301 286 1649
Email: [email-masked]

3445-10
Large area thin free-standing aluminum filter design, handling, and testing
			
Mr. Peter Cheimets
Smithsonian Astrophysical Obs
MS 5 Central Engineering Dept
60 Garden St
Cambridge, MA  02138-1596
Phone: 617 495 7350
Fax: 617 495 7577
Email: [email-masked]

3445-11
FUV interferometric spectroscopy				
Dr. Jerry Edelstein
Univ of California/Berkeley
Space Sciences Lab
Centennial Dr at Grizzly Peak
Berkeley, CA  94720-7450
Phone: 510 642 0599
Fax: 510 643 8303
Email: [email-masked]

Session 4: X-Ray and Gamma-Ray Imaging and Spectroscopy I
Wednesday 22 July - 1:30 pm
Sasseen

3445-12
Hard x-ray optics for the HEFT balloon-borne payload:  prototype design and
performance		
Dr. William W. Craig
Columbia Univ
Astrophysics Lab
136 S Broadway
Irvington, NY  10533
Phone: 914 591 2881
Fax: 914 591 4906
Email: [email-masked]

3445-13
Development of neutron shields for gamma-ray detectors				
Mr. Jaesub Hong
Columbia Univ
Astrophysics Lab
538 W 120th St
New York, NY  10027
Phone: 212 854 6799
Fax: 212 854 4648
Email: [email-masked]

3445-14
X-ray calibration of the SODART Bragg flight panel				
Dr. Ingolf Halm
Astrophysikalisch Inst Postdam
An der Sternwarte 16
14482 Potsdam
Germany
Phone: 49 331 749 9210
Fax: 49 331 749 9267
Email: [email-masked]

3445-15
Verification of the Astro-E hard x-ray detector based on a newly developed
ground support electronics	
Mr. Jun Kataoka
Inst of Space & Astro Science
3-1-1 Yoshinodai
Sagamihara Kanagawa  229
Japan
Phone: 81 427 51 3911 X2612
Fax: 81 427 59 4253
Email: [email-masked]

3445-16
Development of the electronics system for Astro-E hard x-ray detector				
Mr. Tadayuki Takahashi
Inst of Space & Astro Science
High Energy Astrophysics Div
3-1-1 Yoshinodai
Sagamihara Kanagawa  229
Japan
Phone: 81 427 51 3911 X2622
Fax: 81 427 59 4253
Email: [email-masked]

3445-17
High-altitude balloon flight of CZT detectors for high-energy x-ray
astronomy				
Mrs. Kimberly R. Slavis
Washington Univ
Physics Dept Campus Box 1105
1 Brookings Dr
Saint Louis, MO  63130
Phone: 314 935 4745
Fax: 314 935 6219
Email: [email-masked]

Session 5: X-Ray and Gamma-Ray Imaging and Spectroscopy II
Wednesday 22 July - 4:00 pm
Sanders

3445-18
Scintillating fiber telescope for energetic radiation (SIFTER): initial
results of a prototype telescope	
Dr. Paul L. Hink
909 Selma Ave
St. Louis, MO  63119-4763
Phone: 314 935 7596
Fax: 314 935 6219
Email: [email-masked]

3445-19
Balloon-borne background measurement of CdZnTe with a BGO rear shield				
Mr. Peter Forbes Bloser
Harvard Univ
MS 10/Harvard College Observ
60 Garden St
Cambridge, MA  02138
Phone: 617 495 4142
Fax: 
Email: [email-masked]

3445-20
X-ray collimator design for the J-PEX sounding rocket				
Ms. Cara M. Golembiewski
Naval Research Lab
Code 7621/Space Science Div
4555 Overlook Ave SW
Washington, DC  20375
Phone: 202 404 1619
Fax: 202 404 1619
Email: [email-masked]

3445-21
Bragg telescopes in lobster-eye configuration				
Dr. Giovanni Pareschi
Danish Space Research Inst
Juliane Maries Vej 30
DK-2100 Copenhagen
Denmark
Phone: 45 35 32 5704
Fax: 45 35 36 2475
Email: [email-masked]

Session 6: Solid State and Superconducting Devices
Thursday 23 July - 8:20 am
Gummin

3445-22
Soft x-ray and EUV response of superconductive tunnel junctions: strong
deviations from linearity	
Mr. Abel Poelaert
European Space Agency/ESTEC
Spa Science Dept/Astrophys Div
PO Box 229
NL-2201 AG Noordwijk
Netherlands
Phone: 31 71 565 4607
Fax: 31 71 565 4690
Email: [email-masked]

3445-23
First results on the use of hafnium-based superconducting tunnel junctions
as high-resolution spectrometers for x-ray astronomy				
Dr. Stefan Kraft
Physikalisch-Technische Bund
PTB c/o BESSY GmbH
Lentzeallee 100
14195 Berlin
Germany
Phone: 
Fax: 
Email: [email-masked] ?

3445-24
Recent results on the factors governing the energy resolution in compound
semiconductors to be used as future spectroscopic detectors for hard x-r				
Dr. Stefan Kraft
Physikalisch-Technische Bund
PTB c/o BESSY GmbH
Lentzeallee 100
14195 Berlin
Germany
Phone: 
Fax: 
Email: [email-masked] ?

3445-25
Soft x-ray and EUV response of a 36 pixel superconducting tunnel junction
array for high-resolution x-ray astronomy				
Dr. Nicola Rando
European Space Agency/ESTEC
Spa Science Dept/Astrophys Div
PO Box 299
NL-2200 AG Noordwijk
Netherlands
Phone: 31 71 565 3638
Fax: 31 71 565 4690
Email: [email-masked]

3445-26
Performance of hot-electron bolometers for infrared and x-ray detection				
Mr. Wim A. Mels
Space Research Org Netherlands
Sorbonnelaan 2
NL-3584 CA Utrecht
Netherlands
Phone: 31 30 253 5600
Fax: 31 30 254 0860
Email: [email-masked]

Session 7: CCDs and Pixel Devices
Thursday 23 July - 10:30 am
Sanders

3445-27
Response function of an x-ray CCD camera onboard the Astro-E satellite				
Ms. Mamiko Nishiuchi
Kyoto Univ
Physics Dept/Cosmic Ray Group
Kitashirakawa-Oiwake-Cho
Sakyo Kyoto  606-01
Japan
Phone: 81 75 753 3867
Fax: 81 75 701 5377
Email: [email-masked]

3445-28
Soft x-ray response of the prototype CCD camera (XIS) for Astro-E				
Mr. Kiyoshi Hayashida
Osaka Univ
Earth and Space Science Dept
1-1 Machikaneyama-cho
Toyonako Osaka  560
Japan
Phone: 81 6 850 5478
Fax: 81 6 850 5539
Email: [email-masked]

3445-29
Measurements of performance degradation of a lumogen-coated CCD by exposure
to ultraviolet (UV) and extreme ultraviolet (EUV) radiation				
Dr. Richard C. Catura
Lockheed Martin Adv Tech Ctr
Bldg 252 Dept H1-12/SAL
3251 Hanover St
Palo Alto, CA  94304
Phone: 650 424 3266
Fax: 650 424 3994
Email: [email-masked]

3445-30
CCD polarimeters for the future				
Ms. Joanne E. Hill
Univ of Leicester
Phys & Astro Dept/SRC/XAG
University Rd
Leicester  LE1 7RH
United Kingdom
Phone: 44 1 16 2523635
Fax: 44 1 16 2523311
Email: [email-masked]

3445-31
Performance of the 4096 pixel photon counting chip				
Ms. Elena Pernigotti
CERN
PPE Div
CH-1211 Geneva 23
Switzerland
Phone: 41 22 767 2140
Fax: 41 22 767 3394
Email: [email-masked]

Session 8: ASICS I
Thursday 23 July - 1:30 pm
Tumer

3445-32
Mixed signal custom integrated circuit development for physics
instrumentation				
Dr. Charles L. Britton Jr.
Lockheed Martin Energy Researc
Bethel Valley Rd Bldg 3500
MS 6006
Oak Ridge, TN  37831-6006
Phone: 423 574 1878
Fax: 423 576 2813
Email: [email-masked]

3445-33
Low-power low-noise mixed mode VLSI ASIC for infinite dynamic range imaging
applications		
Mr. Renato Turchetta
LEPSI
Lab Electron Physics Sys Instr
23 rue du Loess BP 20
F-67037 Strasbourg Cedex
France
Phone: 33 3 88 77 75 52
Fax: 33 3 88 28 34 85
Email: [email-masked]

3445-34
APVD: fast low-noise low-power rad-hard CMOS mixed-analogue digital circuit
for the CMS silicon tracker at LHC				
Mr. Renato Turchetta
LEPSI
Lab Electron Physics Sys Instr
23 rue du Loess BP 20
F-67037 Strasbourg Cedex
France
Phone: 33 3 88 77 75 52
Fax: 33 3 88 28 34 85
Email: [email-masked]

3445-35
FILTRES128: front-end readout electronic development for silicon microstrip
detectors			
Mr. Freddy Anstotz
LEPSI
Lab Electron Physics Sys Instr
23 rue du Loess BP 20
F-67037 Strasbourg Cedex 2
France
Phone: 33 3 88 77 75 51
Fax: 33 3 88 28 34 85
Email: [email-masked]

3445-36
Low-powered mixed-analog digital readout system for photomultiplier tubes				
Ms. Cynthia Dion-Schwartz
Naval Research Lab
Code 7654
4555 Overlook Ave SW
Washington, DC  20375-0001
Phone: 202 404 6834
Fax: 202 767 6473
Email: [email-masked]

3445-37
High-speed low-power BiCMOS ASIC for multichannel detector readout				
Dr. Giuseppe Bertuccio
Politecnico di Milano
Elettronica e Informazione Dip
Piazza Leonardo di Vinci 32
I-20133 Milano
Italy
Phone: 39 22 399 6094
Fax: 39 22 367 604
Email: [email-masked]

Session 9: ASICS II

Thursday 23 July - 4:00 pm
Tumer

3445-38
VLSI readout for imaging with polycrystalline mercuric iodide detectors				
Mr. Renato Turchetta
LEPSI
Lab Electron Physics Sys Instr
23 rue du Loess BP 20
F-67037 Strasbourg Cedex
France
Phone: 33 3 88 77 75 52
Fax: 33 3 88 28 34 85
Email: [email-masked]

3445-39
Low-powered mixed-analog digital readout system				
Ms. Cynthia Dion-Schwartz
Naval Research Lab
Code 7654
4555 Overlook Ave SW
Washington, DC  20375-0001
Phone: 202 404 6834
Fax: 202 767 6473
Email: [email-masked]

3445-40
Readout electronics for nuclear applications (RENA) integrated circuit
design				
Mr. Dale G. Maeding
Innovative Design
33501 Nancy Jane Ct
Dana Point, CA  92629
Phone: 
Fax: 
Email: [email-masked]

3445-41
Test results of the readout electronics for nuclear applications (RENA)
chip developed for position-sensitive solid state detectors				
Dr. Scott D. Kravis
NOVA R&D Inc
1525 Third St Ste C
Riverside, CA  92507-3429
Phone: 909 781 7332
Fax: 909 781 0178
Email: [email-masked]

Session 10: Microchannel Plate Devices I
Friday 24 July - 8:20 am
Siegmund

3445-42
Measured UV transmission properties of cesium iodide coatings				
Mr. Stefan E. Thonnard
Naval Research Lab
Code 7623/EO Hulburt Ctr
4555 Overlook Ave SW
Washington, DC  20375
Phone: 202 767 5041
Fax: 202 767 9388
Email: [email-masked]

3445-43
Synchrotron measurements of the absolute X-ray quantum efficiency of
CsI-coated microchannel plates	
Mr. R. M. Rideout
Leicester Univ
Phys & Astr Dept/X-ray Ast Grp
University Rd
Leicester  LE1 7RH
United Kingdom
Phone: 44 1 16 252 3503
Fax: 44 1 16 252 3311
Email: [email-masked]

3445-44
Chemical alteration of microchannel plate EUV quantum efficiency				
Dr. Jerry Edelstein
Univ of California/Berkeley
Space Sciences Lab
Centennial Dr at Grizzly Peak
Berkeley, CA  94720-7450
Phone: 510 642 0599
Fax: 510 643 8303
Email: [email-masked]

3445-45
Cross-strip anodes for microchannel plate detectors				
Dr. Oswald H. W. Siegmund
Univ of California/Berkeley
Space Sciences Lab
Centennial Dr at Peak Blvd
Berkeley, CA  94720-7450
Phone: 510 643 8302
Fax: 510 643 8302
Email: [email-masked]

3445-46
Cross-delay-line microchannel plate detectors for the spectrographic imager
on the IMAGE satellite	
Mr. Joseph M. Stock
Univ of California/Berkeley
Space Sciences Lab
Berkeley, CA  94720
Phone: 510 642 7442
Fax: 510 643 7629
Email: [email-masked]

Session 11: Spaceborne Experiments and Missions
Friday 24 July - 10:20 am
Sasseen

3445-47
Alignment and calibration of the FUV spectrographic imager for the IMAGE
mission			
Dr. Serge Habraken
Ctr Spatial de Liege
Parc Scientifique du Sart-Tilm
Ave du Pre-Aily
B-4031 Angleur Liege
Belgium
Phone: 32 4 367 6668
Fax: 32 4 367 5613
Email: [email-masked]

3445-48
Design and verification of the far ultraviolet spectrographic imager
(FUV-SI) for the IMAGE mission	
Mr. Etienne Renotte
Univ de Liege
R&Dev Dept/Ctr Spatial Liege
Ave du Pre-Aily
B-4031 Angleur Liege
Belgium
Phone: 32 4 367 6766
Fax: 32 4 367 5613
Email: [email-masked]

3445-50
EUV and hard x-ray instruments onboard the Spanish Minisat-01 mission				
Dr. Alvaro Gimenez
LAEFF
INTA-CSIC
Apartado 50.727
E-28080 Madrid
Spain
Phone: 34 1 813 1155
Fax: 34 1 813 1160
Email: [email-masked]

3445-51
Development of active BGO veto shield for INTEGRAL-IBIS instrument				
Mr. Kjell Broenstad
Univ of Bergen
Physics Dept
Allegt 55
N-5007 Bergen
Norway
Phone: 47 555 82754
Fax: 47 555 89440
Email: [email-masked]

3445-52
High-energy x-ray imaging spectrometer HEXIS				
Dr. James L. Matteson
Univ of California/San Diego
MS 0424/Astr & Space Sci Ctr
9500 Gilman Dr
La Jolla, CA  92093-0424
Phone: 619 534 4429
Fax: 619 934 2294
Email: [email-masked]

Session 12: AIR WATCH
Friday 24 July - 1:20 pm
Flanagan

3445-53
AIR WATCH: air-induced fluorescence by radiation laboratory experiments				
Dr. Salvatore Giarrusso
Ist Fisica Cosica Inform/CNR
via Uga La Malfa 153
I-90156 Palermo
Italy
Phone: 39 91 680 9465
Fax: 39 91 680 9578
Email: [email-masked]

3445-54
AIR WATCH: a simulation code to assist space missions of the AIR WATCH type			
Dr. C. De Marzo
Univ di Bari
Dipartimento di Fisica/INFN
Via Amendola 173
I-70126 Bari
Italy
Phone: 39 80 544 3173
Fax: 39 80 553 4938
Email: [email-masked]

3445-55
AIR WATCH: onboard readout and data handling				
Mr. Osvaldo Catalano
Ist Fisica Cosmica e Info/CNR
via Uga La Malfa 153
I-90156 Palermo
Italy
Phone: 
Fax: 39 91 332 889
Email: [email-masked]

3445-56
AIR WATCH: the focal plane detector				
Dr. Roberto Stalio
Ctr Advanced Res Space Optics
Area Science Park
Padriciano 99
I-34012 Trieste
Italy
Phone: 39 40 226 801
Fax: 39 40 226 911
Email: [email-masked]

3445-57
AIR WATCH: the collecting optics				
Mr. Russell A. Chipman
Innotech Johnson & Johnson Inc
6701 Peters Creek Rd Ste 100
Roanoke, VA  24019
Phone: 540 362 2020 X353
Fax: 540 362 7652
Email: [email-masked]

3445-58
AIR WATCH: a space mission to observe the UV fluorescence induced in the
Earth atmosphere by the extreme energy cosmic radiation				
Prof. Livio Scarsi
Ist di Fisica Cosmica Info/CNR
via Ugo La Malfa 153
I-90138 Palermo
Italy
Phone: 39 91 521 5658
Fax: 39 91 332 889
Email: [email-masked]

Session 13: Microchannel Plate Devices II
Friday 24 July - 3:40 pm
Seigmund

3445-60
Improved design for the SSULI EUV/FUV detectors				
Mr. Hsiung Chou
Naval Research Lab
Code 7623
4555 Overlook Ave SW
Washington, DC  20375
Phone: 202 767 5476
Fax: 202 767 9388
Email: [email-masked]

3445-61
Results from the analysis of the refurbished SSULI detector				
Mr. Andrew C. Nicholas
Naval Research Lab
Code 7623
4555 Overlook Ave SW
Washington, DC  20375
Phone: 202 767 2441
Fax: 202 767 9388
Email: [email-masked]

3445-62
Vernier electronic readout: high resolution and image stability from a
charge division readout for microchannel plates				
Dr. Jonathan S. Lapington
Univ College London
Space & Climate Physics/MSSL
Holmbury St Mary
Dorking Surrey RH5 6NT
United Kingdom
Phone: 44 1 48 327 4111
Fax: 44 1 48 327 8312
Email: [email-masked]

3445-63
Effect of anode composition on secondary electron mediated charge
redistribution in charge division anodes				
Dr. Jonathan S. Lapington
Univ College London
Space & Climate Physics/MSSL
Holmbury St Mary
Dorking Surrey RH5 6NT
United Kingdom
Phone: 44 1 48 327 4111
Fax: 44 1 48 327 8312
Email: [email-masked]

Poster Session 
Wednesday 22 July

3445-59
In-flight performance of the SUMER microchannel plate detectors				
Mr. Neil Griffiths
Univ. of California/Berkeley
Space Sciences Lab
Centennial Dr at Peak Blvd
Berkeley, CA  94720-7450
Phone: 510 643 0214
Fax: 510 643 9729
Email: [email-masked]

3445-64
Performances of detector elements for PICsIT:  the high energy detector
plane of the IBIS instrument onboard the INTEGRAL satellite				
Dr. Elio Rossi
Istituto TESRE/CNR
via Gobetti 101
I-40129 Bologna
Italy
Phone: 39 51 639 8673
Fax: 39 51 639 8723
Email: [email-masked]

3445-65
Silicon pixel detector for x-ray spectroscopy				
Mr. P. Seller
Rutherford Appleton Lab
Chilton Didcot Ox  OX11 OQX
United Kingdom
Phone: 44 1 235 446850
Fax: 44 1 235 445753
Email: [email-masked]

3445-67
Novel mirror mount design: TRACE primary mirror				
Mr. Peter Cheimets
Smithsonian Astrophysical Obs
MS 5 Central Engineering Dept
60 Garden St
Cambridge, MA  02138-1596
Phone: 617 495 7350
Fax: 617 495 7577
Email: [email-masked]

3445-68
Direct measurement of the spreading of the primary electron cloud in the
CCD				
Mr. Kumi Yoshita
Osaka Univ
Earth and Space Science Dept
1-1 Machikaneyama-cho
Toyonaka Osaka  560
Japan
Phone: 81 6 850 5476
Fax: 81 6 850 5539
Email: [email-masked]

3445-69
Microchannel plate performance and life-test results for the TIMED solar
EUV experiment		
Ms. Virginia Ann Drake
Univ of Colorado/Boulder
Atmospheric & Space Phys Lab
1234 Innovation Dr
Boulder, CO  80303
Phone: 303 492 5899
Fax: 303 492 6444
Email: [email-masked]

3445-71
Characterization of an LPE gallium arsenide x-gamma-ray detector				
Dr. Giuseppe Bertuccio
Politecnico di Milano
Elettronica e Informazione Dip
Piazza Leonardo di Vinci 32
I-20133 Milano
Italy
Phone: 39 22 399 6094
Fax: 39 22 367 604
Email: [email-masked]

3445-72
Design and performance of ultraviolet spectrographic imagers				
Dr. David Carl Humm
300J Hilltop Ln
Annapolis, MD  21403
Phone: 301 953 6000  X-8316
Fax: 301 953 6670
Email: [email-masked]

3445-73
Integrated photo-sensor for xenon gas proportional scintillation counters
using an electron sieve with rectangular holes				
Mr. Jose A. Matias Lopes
Univ of Coimbra
Physics Dept
Instrumentation Group
P-3000 Coimbra
Portugal
Phone: 351 39 28725
Fax: 351 29 29158
Email: [email-masked]

3445-74
Characterization of a photon-counting ICCD prototype				
Mr. Paolo Bergamini
Istituto di Fisica Cosmica/CNR
via e Bassini 15
I-20133 Milano
Italy
Phone: 39 22 369 9461
Fax: 39 22 66 6017
Email: [email-masked]

3445-75
Low-noise custom VLSI for CdZnTe pixel detectors				
Dr. Walter R. Cook III
Caltech
MC 220-47 EE Dept/Spa Rad Lab
1200 E California Blvd
Pasadena, CA  91125
Phone: 626 395 4269
Fax: 626 449 8676
Email: [email-masked]